.offer_preview_container_box {
	width:32%;
	float:left;
	overflow:hidden;
	margin:1%;
	margin-top:0;
	position:relative;
	background-color: #BEE155;
	height:374px;
	min-height:374px;
	overflow:hidden;
}
a.button_pl {
	background-color: #FFF;
	height: 240px;
	width: 100%;
	text-decoration: none;
}
.button_pl p {
	padding:0;
	margin:0;
	font-size:16px;
}
#button_pl {
	margin-bottom:12px;
	padding:12px;
	background-color:#FFF;
	background-image: url(../images/button/slide_right.png);
	background-repeat:no-repeat;
	background-position:95% 50%;
	background-size:auto 30%;
}
.button_pl h3 {
	padding:0;
	margin:0;
	font-size:34px;
	color: #C00;
	font-style: normal;
	text-transform: none;
}
a.offer_preview_container {
	display:block;
	width:100%;
	background-color:#C2E35E;
	overflow:hidden;
	text-decoration: none;
	position:relative;
}
.offer_preview_container_inner {
	padding:12px;
	position:relative;
	min-height:200px;
	height:200px;
	overflow:hidden;
}
.offer_preview_container_title_box {
	padding:0px;
	height:80px;
	overflow:hidden;
	text-align:right;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.offer_preview_container_title_box h2 {
	color: #333;
	margin:0;
	padding:0;
	font-size:24px;
}
.offer_preview_container_title_box h3 {
	color: #333;
	margin:0;
	padding:0;
	font-size:20px;
	font-weight: bold;
}
.offer_preview_container_title_box h5 {
	color: #666;
	margin:0;
	padding:0;
	font-size:10px;
	font-style: normal;
	font-weight: normal;
}
.offer_preview_container h2 {
	font-size:18px;
	color:#333;
	background-color:#FFF;
}
.offer_preview_container h3 {
	font-size:15px;
	color:#333;
	margin:0;
	padding: 0.3em;
	text-transform: uppercase;
	padding-bottom:0;
}
.offer_preview_container h5 {
	font-size:10px;
	color:#333;
	margin:0;
	padding:0;
	padding: 0.3em;
	padding-top:0;
	font-weight: normal;
}
.price_tag p {
	font-size:24px;
	color:#FFF;
	margin:0;
	padding:0;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.clear {
	clear:both;
}
a.button_max {
	width:100%;
	height:30px;
	color: #FFF;
	background-color: #A6D024;
	display:block;
	padding:8px;
	padding-bottom:0;
	text-decoration: none;
}
a.button_max:hover {
	color: #FFF;
	background-color: #8BAF1F;
}
p.button_offers_category_box_button_a {
	background-color: #999;
	background: url(../images/calendar/monatvor.gif);
	background-size: auto 90%;
	background-repeat: no-repeat;
	background-position: left 50%;
	text-indent:16px;
}
a.button_offers_category {
	background-color:#BADF48;
	font-size:11px;
	display:block;
	height:30px;
	width:100%;
	min-height:74px;
	max-height:74px;
	overflow:hidden;
	background-image: url(../images/calendar/monatvor.gi);
	background-repeat: no-repeat;
	background-position: 97% 15%;
	background-size:auto 30%;
	text-decoration: none;
	color: #333;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.button_offers_category_box {
	padding-left:6px;
	padding-top:8px;
	margin-left:0px;
}
.price_tag {
	height:auto;
	position:absolute;
	width:auto;
	padding:6px;
	bottom:10px;
	right:0;
	background-color:#C00;
}
.offers_disclaimer h3 {
	padding:0;
	margin:0;
	font-size:16px;
}
.offers_disclaimer p {
	padding:0;
	margin:0;
	font-size:11px;
}
